restinio::easy_parser::impl::is_transformer_proxy< T, meta::void_t< decltype(T::entity_type) > > Struct Template Reference

`#include <easy_parser.hpp>`

## Static Public Attributes

static constexpr bool | value = entity_type_t::transformer_proxy == T::entity_type

## Detailed Description

template<typename T>
struct restinio::easy_parser::impl::is_transformer_proxy< T, meta::void_t< decltype(T::entity_type) > >

Definition at line 1275 of file easy_parser.hpp.

## Member Data Documentation

## value

template<typename T >

constexpr bool restinio::easy_parser::impl::is_transformer_proxy< T, meta::void_t< decltype(T::entity_type) > >::value = entity_type_t::transformer_proxy == T::entity_type

static constexpr

Definition at line 1277 of file easy_parser.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/easy_parser.hpp